Subject: Re: Early SPECWeb99 results on 2.5.33 with TSO on e1000

From: "David S. Miller" <[email-masked]>
Date: Fri, 06 Sep 2002 12:01:04 -0700 (PDT)

From: Gerrit Huizenga <[email-masked]>
   Date: Fri, 06 Sep 2002 12:05:27 -0700
   
   So, any comments I made which might have implied that Tux/Tux2 made things
   worse have no substantiated data to prove that and it is quite possible
   that there is no such problem.  Also, this was run nearly a year ago and
   the state of Tux/Tux2 might have been a bit different at the time.

Thanks for clearing things up.